html{
height:100%;
}

body{
margin: 0;
padding: 0;
height:100%;
}

#header{
width:100%;
height:100vh; 
overflow:hidden;
}

#head-contain{
height:100%;
width:100%;
background:url(purple.jpg) no-repeat;
background-position:center;
background-size:cover;
position: fixed;
z-index: 0;
}

#kajilogo{
width:13vw;
vertical-align:middle;
}

#logodiv{
text-align:center;
display:block;
margin:auto;
padding-top:25vh;
line-height:6vh;
}

/*#logo{
margin:0;
font-size: 3vw	;
font-family:"HG正楷書体-PRO", "";
color:#FFF;
padding:0;
text-align:center;
}

#logo span{
padding-top:40vh;
display:inline-block;
color:#FFF;
}*/

a{ 
text-decoration: none; 
}

#nav{
text-align:center;
line-height:6vh;
}

#nav li{
font-size: 2vw;
/*font-family:'Book Antiqua';*/
font-family:Times New Roman;
display: inline-block;
margin:0 15px 0;
vertical-align:middle;
}

/*
.nav-item:hover{
animation: inout 0.5s;
animation-iteration-count: infinite;
-webkit-animation: inout 0.5s; 
-webkit-animation-iteration-count: infinite;
}
@keyframes inout {
0% { transform: scale(1, 1); }
50% { transform: scale(1.2, 1.2); }
100% { transform: scale(1, 1); }
}		
@-webkit-keyframes inout { 
0% { -webkit-transform: scale(1, 1); }
50% { -webkit-transform: scale(1.2, 1.2); }
100% { -webkit-transform: scale(1, 1); }
}*/

#nav-business{
color:#FFF;
}

#nav-company{
color:#FFF;
}

#nav-recruit{
color:#FFF;
}

#nav-interior{
color:#FFF;
}

#nav-bag{
color:#FFF;
}

li #nav-en{
height:25px;
vertical-align:top;
}

li #nav-en a{
vertical-align:top;
height:25px;
}

#nav-english{
color:#FFF;
width:25px;
top:0;
bottom:0;
padding-bottom:5px;
margin:auto;
vertical-align:middle;
display:none;
}

.subTitle{
padding:6vh 0;
margin:0;
text-align:center;
}

.subTitle span{
display:inline-block;
/*font-family:'Book Antiqua';*/
font-family:Times New Roman;
font-size:2vw;
/*color:#DAA520;*/
color:#000;
}

#business{
padding:30px 0 15vh 1px;
background-color:#fff;
/*height:80vh;*/
text-align:center;
position:relative;
z-index:2;
}

#bag{
padding:30px 0 15vh 1px;
background-color:#fff;
/*height:80vh;*/
text-align:center;
position:relative;
z-index:2;
}

#bag_logo{
width:25vw;
}

/*#kyogo_link{
margin-top:20px;
}

#kyogo_button{
width:50vw;
}*/

#kyogo{
padding:30px 0 15vh 1px;
background-color:#fff;
/*height:80vh;*/
text-align:center;
position:relative;
z-index:2;
}

#kyogo_logo{
width:35vw;
}

#kyogo_link{
margin-top:20px;
}

#kyogo_button{
width:50vw;
}

#businessimage{
padding:0vh 0vw 0vh 10vw;
width:30vw;	
float:left;
margin:0 auto;
z-index:0;
}

.fadeinFirst{
transition: 1.2s;
}

.fadeinDelay{
transition: 1.2s;
transition-delay: .8s;
}

#bisDescription{
padding:3vh 0vw 10vh 0vw;
line-height:200%;
top:8vh;
left:15vw;
font-size:1.5vw;
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
/*font-weight:bold;*/
margin:0;
text-align:center;
display: inline-block;
}

.line-position{
display: inline-block;
text-align:center;
}

#ricDescription{
padding:3vh 0vw 0vh 0vw;
top:8vh;
/*left:15vw;*/
font-size:1.5vw;
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
margin:0;
line-height:180%;
/*font-weight:bold;*/
/*text-align:center;
display: inline-block;*/
float:left;
}

#recruitimage{
padding:0vh 0vw 0vh 0vw;
width:14vw;	
float:left;
margin:0 auto;
z-index:0;
padding:0 5vw;
}

#recruitimage2{
padding:0vh 0vw 0vh 0vw;
width:14vw;	
margin:0 auto;
z-index:0;
padding:0 5vw;
}

.coverForImage{
width:100%;
height:100vh;
}


.betweenImage1{
background:url(narabi.jpg) no-repeat;
height:100vh;
background-position:center;
background-size:cover;
background-attachment: fixed;
position:relative;
z-index: 1;
}

.bagImage{
background:url(bag_image.jpg) no-repeat;
height:100vh;
background-position:center;
background-size:cover;
background-attachment: fixed;
position:relative;
z-index: 1;
}

.betweenImage3{
background:url(kyogo.jpg) no-repeat;
height:100vh;
background-position:center;
background-size:cover;
background-attachment: fixed;
position:relative;
z-index: 1;
}

.company{
background-color:#fff;
padding:30px 0;
/*padding:30px;*/
position:relative;
z-index:2;
}

table {
border-collapse: collapse;
}

#companyInfoTable{
font-size:1.5vw;
/*font-weight:bold;*/
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
width:36vw;
margin-left:auto;
margin-right:auto;
}

#companyInfoTableEnglish{
font-size:1.5vw;
/*font-weight:bold;*/
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
width:60vw;
margin-left:auto;
margin-right:auto;
}

.googlemap{
margin-top:10vh;
padding-bottom:10vh;
width:100%;
text-align:center;
overflow:hidden;
}

#transparentCover{
background-color:rgba(100,100,100,0.3);  
height:100%;
}

.betweenImage2{
background:url(office.jpg) no-repeat;
height:100vh;
background-position:center;
background-size:cover;
/*opacity:0.55;*/
background-attachment: fixed;
position:relative;
z-index:1;
}

.recruit{
padding:30px;	
background-color:#F2F2F2;
text-align:center;
position:relative;
z-index:2;
}

#rectitle{
}

.middleTitle{
padding:0;
margin-bottom:5vh;
text-align:center;
font-size:1.8vw;
/*font-family:"メイリオ";*/
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
font-weight:bold;
}

.contact{
padding:6vh 0vw 5vh 0vw;
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
font-size:1.5vw;
text-align:left;
display:inline-block;
width:100%;
}

#contact-to{
padding:3vh 0vw 1vh 0vw;
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
font-size:1.5vw;
font-weight:bold;
text-align:center;
}

#tell{
text-align:center;
}

#mail{
text-align:center;
}

.footer{
background-color:#fff;
/*color:#e6b422 ;*/
color:#FFF;
margin:0;
padding:20px;
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
overflow: hidden;
position:relative;
z-index:2;
}

#copyright{
margin: 0 auto;
width: 100%;
height:100%;
text-align:center;
}

#head-contain.fixed {
position:relative;
z-index:3;
}

#head-contain.fixed #head-fix{
position:fixed;
margin:0;
top:0;
width:100%;
background:rgba(0,0,0,.5);
}

#head-contain.fixed #logodiv{
text-align:left;
padding:0 3vw;
margin:0;
float:left;
}

#head-contain.fixed #kajilogo{
width:10vw;
}

/*
#head-contain.fixed #logo{
margin:0px;
}

#head-contain.fixed #logo span{
padding:0 50px;
font-size:30px;
font-family:"HG正楷書体-PRO", "HiraMinPro-W6", serif;
margin:0;
top:0;
float:left;
}*/


#head-contain.fixed #global-nav{
margin:0;
padding:0;
}
	
#head-contain.fixed #global-nav #nav{
margin:0;
padding:0;
text-align:left;
}

#head-contain.fixed #global-nav #nav li{
font-size:25px;
padding:0;
margin:0;
}

#head-contain.fixed #global-nav #nav li p{
margin:0 10px;
}

#head-contain.fixed #global-nav #nav li #nav-en a{
position:relative;
}

#head-contain.fixed #global-nav #nav li #nav-english{
position:absolute;
right:10px;
display:inline;
}

@media screen and ( max-width:768px ) {

/*
#logo{
font-size:10vw;
display:table;
padding:0 10vw;
margin:0;
top:30vh;
}

#logo span{
padding-top:10vh;
}
*/

.no_sp{
display:none;
}

#head-contain{
position:relative;
}

#logodiv{
display:table;
padding:30vh 0 5vh;
margin:0;
}

#kajilogo{
width:40vw;
padding:0 8vw;
}

#gloval-nav{
}

#nav{
margin:0;
padding-left:10vw;
}

#nav li{
font-size:7vw;
text-align:center;
display:table;
margin:0;
}

#nav li p{
margin:2vh 0;
}

.subTitle span{
font-size:9vw;
}

.coverForImage{
height:40vh;
}

.betweenImage1{
background-size:cover;
background-attachment:scroll;
height:40vh;
width:100%;
}

.betweenImage3{
background-size:cover;
background-attachment:scroll;
height:40vh;
width:100%;
}

.bagImage{
background-size:cover;
background-attachment:scroll;
height:40vh;
width:100%;
}

#bag_logo{
width:55vw;
}

#kyogo_button{
width:80vw;
}

#kyogo_logo{
width:60vw;
}

#inte_sub{
font-size:5vw;
}

#companyInfoTable{
font-size:3.5vw;
font-family:"HG正楷書体-PRO", "Yu Mincho", serif;
/*font-weight:bold;*/
width:85vw;
margin-left:auto;
margin-right:auto;
}

#companyInfoTableEnglish{
font-size:3.5vw;
width:85vw;
margin-left:auto;
margin-right:auto;
}
.googlemap {
position: relative;
margin-bottom:10vh;
padding-bottom: 75%; 
height: 0;
overflow: hidden;
}
.googlemap iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

#businessimage{
width:80vw;
}

#bisDescription{
clear:left;
text-align:left;
font-size:4vw;
padding:3vh 10vw;
}

.betweenImage2{
background-size:cover;
height:40vh;
width:100%;
background-attachment:scroll;
}

.line-position{
text-align:center;
margin:0;
padding:0;
}

#recruitimage{
padding:0vw;
margin:0vw;
overflow:hidden;
text-align:center;
width:100%;
}

.middleTitle{
margin:0;
padding:0;
clear:left;
font-size:4.8vw;
text-align:center;
}

.br:before {
content: "\A" ;
white-space: pre ;
}

#recruitmiddle{
font-size:7vw;
}

#ricDescription{
font-size:5vw;
text-align:center;
overflow:hidden;
margin:0;
width:100%;
}

#recruitimage2{
display:none;
width:0;
padding:0;
margin:0;
}

#contact-to{
font-size:4.5vw;
}
.contact{
font-size:4vw;
padding:3vh 1px;
}

#head-contain.fixed #kajilogo{
width:20vw;
/*float:left;*/
margin:0;
padding:0 2vw;
vertical-align:middle;
}

#head-contain.fixed #logodiv{
float:left;
padding:0;
margin:0;
line-height:7vh;
}	
	
/*
#head-contain.fixed #logo{
float:left;
margin:1vw;
padding:0;
}

#head-contain.fixed #logo span{
padding:0;
font-size:5vw;
font-family:"HG正楷書体-PRO", "HiraMinPro-W6", serif;
color:#FFF;
margin:0;
top:0;
float:left;
}
*/

#head-contain.fixed #global-nav{
margin:0;
padding:0;
}
	
#head-contain.fixed #global-nav #nav{
margin:0;
padding:0;
text-align:left;
line-height:7vh;
}

#head-contain.fixed #global-nav #nav li{
font-size:3.0vw;
/*padding:2vh 0;*/
margin:0;
display:inline-block;
vertical-align:middle;
/*border:solid #F0F;*/
}

#head-contain.fixed #global-nav #nav li p{
margin:0 2vw;
}

#head-contain.fixed #global-nav #nav li #nav-english{
width:18px;
}
}

@media screen and ( min-width:768px ) {
.nav-item{
transition: .3s;
-webkit-transform: scale(1);
transform: scale(1);
}

.nav-item:hover {
-webkit-transform: scale(1.3);
transform: scale(1.3);
}



}
